キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

F-Secure サブスクリプションを更新しても、製品は失効したままです

症状

F-Secure 製品のサブスクリプションを更新しても、サブスクリプションは失効したままです。

診断

製品が失効しているままになっている理由はいくつかあります。
  • 製品とサブスクリプションの不一致

    更新を行った際に最初に購入した F-Secure 製品とは異なる F-Secure 製品を選択した可能性があります。

  • 製品がサブスクリプション サーバと同期していない

    F-Secure のサブスクリプションを最近更新した場合、製品がサブスクリプション サーバを照会していない可能性があります。

  • サブスクリプション データベースの問題

    更新プロセスの最中に、サブスクリプション データベースが破損した可能性があります。

解決方法

製品とサブスクリプションの不一致

コンピュータにインストールされている製品が、サブスクリプションの対象製品と一致していることを確認してください。

コンピュータにインストールされている製品を確認してください。
  1. タスクバーの製品アイコンを右クリックします。
  2. [バージョン情報] をクリックします。
  3. 画面に表示される F-Secure の製品名を確認します。
My F-Secure で利用可能な製品を確認します。
  1. My F-Secure にログインします。
  2. 上部のナビゲーションペインで [注文と支払い] をクリックします。
  3. サブスクリプションで、F-Secure の製品名を確認します。

製品名が一致しない場合、コンピュータから製品をアンインストールして、My F-Secure から製品をインストールします。

製品がサブスクリプション サーバと同期していない

コンピュータにインストールされている製品を手動で更新します。
  1. F-Secure 製品を開きます。
  2. ツール」タブをクリックします。
  3. [更新] を選択します。

サブスクリプション データベースの問題

サブスクリプションの問題が引き続き発生する場合、My F-Secure から製品を再インストールするか、サポートにお問い合わせください

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
4/4
最終更新:
‎14-12-2018 05:57 AM
更新者:
 
ラベル(2)